<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY navigatorCmd.label "Навигатор">
<!ENTITY navigatorCmd.accesskey "n">
<!ENTITY navigatorCmd.commandkey "1">
<!ENTITY editorCmd.label "Компоновщик">
<!ENTITY editorCmd.accesskey "c">
<!ENTITY editorCmd.commandkey "4">
<!ENTITY securityInfoCmd.label ".Информация о безопасности">
<!ENTITY securityInfoCmd.accesskey "s">
<!ENTITY javaConsoleCmd.label "Консоль Java">
<!ENTITY javaConsoleCmd.accesskey "j">
<!ENTITY javaScriptConsoleCmd.label "Консоль JavaScript">
<!ENTITY javaScriptConsoleCmd.accesskey "S">
<!ENTITY privacyMenu.label "Приватность и безопасность">
<!ENTITY privacyMenu.accesskey "p">
<!ENTITY taskNavigator.tooltip "Навигатор">
<!ENTITY taskComposer.tooltip "Компоновщик">
<!ENTITY taskBar.tooltip "Строка состояния">
<!ENTITY webDevelopment.label "Веб-разработка">
<!ENTITY webDevelopment.accesskey "W">
<!ENTITY windowMenu.label "Окно">
<!ENTITY windowMenu.accesskey "W">
<!ENTITY search.label "Поиск">
<!ENTITY search.accesskey "e">
<!ENTITY tasksMenu.label "Инструменты">
<!ENTITY tasksMenu.accesskey "T">
<!ENTITY searchInternetCmd.label "Поиск в Интернете">
<!ENTITY searchInternetCmd.accesskey "w">
<!ENTITY downloadManagerCmd.label "Менеджер загрузок">
<!ENTITY downloadManagerCmd.accesskey "D">
